body {font-size:12pt;}
h3 
{
 color:#660000;
 text-align:left; 
 }
.setlinks
{
  font-size:12pt;
  list-style:none;
  padding:0; 
  margin:0;
 }
a {text-decoration:none;} 
a:link    { color:#EDDD25;} 
a:visited { color:darkblue;}   
a:hover   { color:red;}
a:active  { color:white;} 
